.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline:none !important;
}
.cd-image {
    margin-bottom:20px;
}
.cd-modal-action .btn {
    background-color:#e57d22;
}
.cd-modal-action .cd-modal-bg {
    background-image:url("files/ec/promotion/DSC_9869.jpg");
    background-repeat:no-repeat;
    background-size:100%;
    background-position: 10% 30%;
}
.cd-section {
    padding: 1em 6%;
}
.cd-modal-action .btn {
    width:80%;
    font-size:16px;
    text-transform:uppercase;
}
.cd-info {
    font-size:16px;
    line-height:20px;
    color:#5e5e5e;
    padding: 3em 10em;
    background-color: rgba(255,255,255,0.85);
}
.cd-info p strong {
    color:#e57d22;
}
.cd-modal p {
    margin-bottom:20px;
    font-size:24px;
    line-height:34px;
    font-weight:bold;
    color:#5e5e5e;
}
.cd-modal-content h1 {
    text-align:center;
    font-size:50px;
    color:#009ee3;
    padding-bottom:30px;
}
.cd-modal:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30vh;
    pointer-events: none;
    background: transparent;
    background: -webkit-linear-gradient( bottom , #34383c, rgba(52, 56, 60, 0));
    background: linear-gradient(to top, #5dbeed, rgba(52, 56, 60, 0));
}
